Subject: Re: port-amd64/35532 (Impossible to update an amd64 to 4.0)
To: None <,,,>
From: None <>
List: netbsd-bugs
Date: 02/09/2007 07:17:10
Synopsis: Impossible to update an amd64 to 4.0

State-Changed-From-To: analyzed->closed
State-Changed-When: Fri, 09 Feb 2007 07:17:09 +0000
The NetBSD-amd64 4.0_BETA2 bootfloppies have RAIDframe support now. You'll
need a snapshot from 2007-02-09 or later.

Thanks for the bug report.